[CodeTable]
UniqueName=dianbaoma
Name=Dianbaoma
Name[ca]=Dianbaoma
Name[da]=Dianbaoma
Name[de]=Dianbaoma
Name[ja]=Dianbaoma
Name[ko]=Dianbaoma
Name[ru]=Дяньбаома (Dianbaoma)
Name[zh_CN]=电报码
Name[zh_TW]=電報碼
IconName=dianbaoma
File=db.mb
AutoSend=-1
ExactMatch=False
PromptTableCode=True
Choose=qwertyuiop
LangCode=zh_CN
